Bug 62837 - Disc 3 is not ejected after successful installation
Disc 3 is not ejected after successful installation
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-04-05 19:36 EST by Forrest
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 18:21:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Forrest 2002-04-05 19:36:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
At the end of a successful installation, disc 3 is not ejected as with previous

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install
2. Reboot

Actual Results:  The CD remained in the CD drive.

Expected Results:  It should have umounted/ejected.

Additional info:
Comment 1 Jeremy Katz 2002-04-08 20:34:36 EDT
Verified... I'll take a look at this one.
Comment 2 Jeremy Katz 2002-04-09 18:21:13 EDT
Should be fixed in CVS
Comment 3 Michael Fulbright 2002-04-09 23:56:16 EDT

Note You need to log in before you can comment on or make changes to this bug.